@import url("https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700&display=swap");
.bg-light {
  background-color: #eaedf5 !important;
}

.bg-secondary {
  background-color: #01355a !important;
}

a {
  cursor: pointer !important;
}

p {
  font-size: 1.06rem;
  color: #004b88;
}

h1 {
  margin-bottom: 1.5em;
  font-size: 2.25rem;
  font-weight: 700;
  color: #01355a;
}

h4 {
  color: #004b88; 
  font-size: 20px;
}

.large-text {
font-size: 20px;
margin-bottom: 30px;
color: #01355a;
font-weight: 300;
}

.page-title {
  font-size: 40px;
  color: #004b88;
  line-height: 52px;
  font-weight: 600;
  font-family: "Open Sans", serif;
}

.small-margin {
  margin-bottom: 20px !important;
}

.lead {
  font-size: 1.25rem;
  font-weight: 600;
  color: #004b88;
}

header {
  background-color: #004b88;
  padding: 1rem;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.btn {
  border-radius: 0px;
}
.btn-primary {
  background-color: #004b88;
  border-color: #004b88;
  color: white;
}
.btn-primary:hover {
  background-color: rgb(0, 46.875, 85);
  border-color: rgb(0, 46.875, 85);
}
.btn-secondary {
  background-color: #01355a;
  border-color: #01355a;
}
.btn-secondary:hover {
  background-color: rgb(0.4395604396, 23.2967032967, 39.5604395604);
  border-color: rgb(0.4395604396, 23.2967032967, 39.5604395604);
}

.alert-success {
  background-color: rgb(85, 178.75, 255);
  color: #004b88;
}
.alert-success .alert-link {
  color: #004b88;
}

.navbar {
  position: fixed;
  top: 0;
  width: 100%;
  transition: transform 0.4s ease, opacity 0.6s ease;
  transform: translateY(0);
  opacity: 1;
  z-index: 99999999;
}
.navbar.hidden {
  transform: translateY(-100%);
  opacity: 0;
}

.navbar {
  background-color: #004b88;
  min-height: 60px;
  padding: 0 1rem;
}
.navbar .navbar-brand {
  color: white;
  font-size: 1.5rem;
  font-weight: bold;
}
.navbar .navbar-brand:hover {
  color: #004b88;
}
.navbar .nav-link {
  cursor: pointer !important;
  color: #004b88;
  position: relative;
  padding-bottom: 5px;
}
.navbar .nav-link-main::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  height: 2px;
  width: 0;
  background-color: #fcbb69;
  transition: width 0.6s ease-in-out;
}
.navbar .nav-link:hover {
  color: #004b88;
}
.navbar .nav-link-main:hover::before {
  width: 100%;
}

.active::before {
  width: 100%;
}

.navbar .nav-link.active {
  font-weight: bold;
  color: #004b88;
}

/* Push the rest of the content down */
main {
  margin-top: 80px; /* Match this with the height of the header */
}

body {
  color: #212529;
  font-family: "Open Sans", Arial, sans-serif;
  line-height: 1.6;
}

.card {
  border: 1px solid #004b88;
  box-shadow: none;
  margin-bottom: 1.5rem;
  border-radius: 0px;
}

.footer {
  background-color: #01355a;
  padding: 1rem 0;
}

.footer a {
  font-size: 14px;
}

.footer p {
  font-size: 14px;
  color: #fff;
  line-height: 20px;
  font-weight: 300;
  font-size: 14px;
  font-size: 14px;
  padding-bottom: 0px !important;
}

@media (max-width: 768px) {
  .navbar {
    flex-direction: column;
    height: auto;
  }
}


.bg-light2 {
  background-color: #D0DBE7;
}
/*# sourceMappingURL=custom.css.map */
.sidebar ul {
  list-style-type: disc; /* Ensures bullet points */
  padding-left: 20px; /* Proper indentation */
  margin: 0;
  font-size: 15px;
}

.sidebar li {
  font-size: 15px;
}

.sidebar a {
  text-decoration: none;
  
  position: relative;
  display: inline-block;
}

.sidebar a::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 2px;
  background-color: #003366; /* Dark blue */
  transition: width 0.3s ease-in-out;
}

.sidebar a:hover::after {
  width: 0;
}

.swal2-container {
  z-index: 999999999999999 !important;
}

.swal2-toast {
  z-index: 999999999999999 !important;
}